From: =?utf-8?q?C=C3=A9dric_Boutillier?= <boutil@debian.org>
Date: Mon, 24 Jan 2022 23:11:13 +0100
Subject: Remove jar files in the file list in gemspec

---
 nokogiri.gemspec | 8 --------
 1 file changed, 8 deletions(-)

diff --git a/nokogiri.gemspec b/nokogiri.gemspec
index 6bc57a5..a71ff08 100644
--- a/nokogiri.gemspec
+++ b/nokogiri.gemspec
@@ -227,10 +227,6 @@ Gem::Specification.new do |spec|
     "gumbo-parser/src/util.h",
     "gumbo-parser/src/vector.c",
     "gumbo-parser/src/vector.h",
-    "lib/isorelax.jar",
-    "lib/jing.jar",
-    "lib/nekodtd.jar",
-    "lib/nekohtml.jar",
     "lib/nokogiri.rb",
     "lib/nokogiri/class_resolver.rb",
     "lib/nokogiri/css.rb",
@@ -304,10 +300,6 @@ Gem::Specification.new do |spec|
     "lib/nokogiri/xml/xpath_context.rb",
     "lib/nokogiri/xslt.rb",
     "lib/nokogiri/xslt/stylesheet.rb",
-    "lib/serializer.jar",
-    "lib/xalan.jar",
-    "lib/xercesImpl.jar",
-    "lib/xml-apis.jar",
     "lib/xsd/xmlparser/nokogiri.rb",
   ]
 
